/*     40152 : 이미지      */
.img__40152__ {max-width:100%;}
.img__40152__ * {box-sizing:border-box;}
.img__40152__ a {display:block; text-decoration:none;}
.img__40152__ img {width:300px; max-width:100%; vertical-align:top;}

/*     40153 : 이미지      */
.img__40153__ {max-width:100%;}
.img__40153__ * {box-sizing:border-box;}
.img__40153__ a {display:block; text-decoration:none;}
.img__40153__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40154 : 타이틀 텍스트      */
.title__40154__ {font-size:0; }
.title__40154__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40154__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40154__.style_top p {padding-top:10px;}
.title__40154__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40154__.style_right p {padding-right:14px;}
.title__40154__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40154__.style_bottom p {padding-bottom:12px;}
.title__40154__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40154__.style_left p {padding-left:14px;}
.title__40154__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40154__.style_circle1 p {padding-left:18px;}
.title__40154__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40154__.style_circle2 p {padding-left:18px;}
.title__40154__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40155 : 실선      */
.solid_line__40155__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40155__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40156 : 장문 텍스트      */
.textarea__40156__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40157 : 이미지      */
.img__40157__ {max-width:100%;}
.img__40157__ * {box-sizing:border-box;}
.img__40157__ a {display:block; text-decoration:none;}
.img__40157__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40158 : 타이틀 텍스트      */
.title__40158__ {font-size:0; }
.title__40158__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40158__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40158__.style_top p {padding-top:10px;}
.title__40158__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40158__.style_right p {padding-right:14px;}
.title__40158__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40158__.style_bottom p {padding-bottom:12px;}
.title__40158__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40158__.style_left p {padding-left:14px;}
.title__40158__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40158__.style_circle1 p {padding-left:18px;}
.title__40158__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40158__.style_circle2 p {padding-left:18px;}
.title__40158__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40159 : 실선      */
.solid_line__40159__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40159__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40160 : 장문 텍스트      */
.textarea__40160__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40161 : 이미지      */
.img__40161__ {max-width:100%;}
.img__40161__ * {box-sizing:border-box;}
.img__40161__ a {display:block; text-decoration:none;}
.img__40161__ img {width:300px; max-width:100%; vertical-align:top;}

/*     40162 : 이미지      */
.img__40162__ {max-width:100%;}
.img__40162__ * {box-sizing:border-box;}
.img__40162__ a {display:block; text-decoration:none;}
.img__40162__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40163 : 타이틀 텍스트      */
.title__40163__ {font-size:0; }
.title__40163__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40163__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40163__.style_top p {padding-top:10px;}
.title__40163__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40163__.style_right p {padding-right:14px;}
.title__40163__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40163__.style_bottom p {padding-bottom:12px;}
.title__40163__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40163__.style_left p {padding-left:14px;}
.title__40163__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40163__.style_circle1 p {padding-left:18px;}
.title__40163__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40163__.style_circle2 p {padding-left:18px;}
.title__40163__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40164 : 실선      */
.solid_line__40164__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40164__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40165 : 장문 텍스트      */
.textarea__40165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40166 : 이미지      */
.img__40166__ {max-width:100%;}
.img__40166__ * {box-sizing:border-box;}
.img__40166__ a {display:block; text-decoration:none;}
.img__40166__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40167 : 타이틀 텍스트      */
.title__40167__ {font-size:0; }
.title__40167__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40167__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40167__.style_top p {padding-top:10px;}
.title__40167__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40167__.style_right p {padding-right:14px;}
.title__40167__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40167__.style_bottom p {padding-bottom:12px;}
.title__40167__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40167__.style_left p {padding-left:14px;}
.title__40167__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40167__.style_circle1 p {padding-left:18px;}
.title__40167__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40167__.style_circle2 p {padding-left:18px;}
.title__40167__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40168 : 실선      */
.solid_line__40168__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40168__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40169 : 장문 텍스트      */
.textarea__40169__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40170 : 이미지      */
.img__40170__ {max-width:100%;}
.img__40170__ * {box-sizing:border-box;}
.img__40170__ a {display:block; text-decoration:none;}
.img__40170__ img {width:300px; max-width:100%; vertical-align:top;}

/*     40171 : 이미지      */
.img__40171__ {max-width:100%;}
.img__40171__ * {box-sizing:border-box;}
.img__40171__ a {display:block; text-decoration:none;}
.img__40171__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40172 : 타이틀 텍스트      */
.title__40172__ {font-size:0; }
.title__40172__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40172__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40172__.style_top p {padding-top:10px;}
.title__40172__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40172__.style_right p {padding-right:14px;}
.title__40172__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40172__.style_bottom p {padding-bottom:12px;}
.title__40172__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40172__.style_left p {padding-left:14px;}
.title__40172__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40172__.style_circle1 p {padding-left:18px;}
.title__40172__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40172__.style_circle2 p {padding-left:18px;}
.title__40172__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40173 : 실선      */
.solid_line__40173__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40173__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40174 : 장문 텍스트      */
.textarea__40174__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40175 : 이미지      */
.img__40175__ {max-width:100%;}
.img__40175__ * {box-sizing:border-box;}
.img__40175__ a {display:block; text-decoration:none;}
.img__40175__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40176 : 타이틀 텍스트      */
.title__40176__ {font-size:0; }
.title__40176__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40176__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40176__.style_top p {padding-top:10px;}
.title__40176__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40176__.style_right p {padding-right:14px;}
.title__40176__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40176__.style_bottom p {padding-bottom:12px;}
.title__40176__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40176__.style_left p {padding-left:14px;}
.title__40176__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40176__.style_circle1 p {padding-left:18px;}
.title__40176__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40176__.style_circle2 p {padding-left:18px;}
.title__40176__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40177 : 실선      */
.solid_line__40177__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40177__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40178 : 장문 텍스트      */
.textarea__40178__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40179 : 이미지      */
.img__40179__ {max-width:100%;}
.img__40179__ * {box-sizing:border-box;}
.img__40179__ a {display:block; text-decoration:none;}
.img__40179__ img {width:300px; max-width:100%; vertical-align:top;}

/*     40180 : 이미지      */
.img__40180__ {max-width:100%;}
.img__40180__ * {box-sizing:border-box;}
.img__40180__ a {display:block; text-decoration:none;}
.img__40180__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40181 : 타이틀 텍스트      */
.title__40181__ {font-size:0; }
.title__40181__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40181__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40181__.style_top p {padding-top:10px;}
.title__40181__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40181__.style_right p {padding-right:14px;}
.title__40181__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40181__.style_bottom p {padding-bottom:12px;}
.title__40181__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40181__.style_left p {padding-left:14px;}
.title__40181__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40181__.style_circle1 p {padding-left:18px;}
.title__40181__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40181__.style_circle2 p {padding-left:18px;}
.title__40181__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40182 : 실선      */
.solid_line__40182__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40182__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40183 : 장문 텍스트      */
.textarea__40183__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     40184 : 이미지      */
.img__40184__ {max-width:100%;}
.img__40184__ * {box-sizing:border-box;}
.img__40184__ a {display:block; text-decoration:none;}
.img__40184__ img {width:485px; max-width:100%; vertical-align:top;}

/*     40185 : 타이틀 텍스트      */
.title__40185__ {font-size:0; }
.title__40185__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__40185__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40185__.style_top p {padding-top:10px;}
.title__40185__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40185__.style_right p {padding-right:14px;}
.title__40185__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40185__.style_bottom p {padding-bottom:12px;}
.title__40185__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40185__.style_left p {padding-left:14px;}
.title__40185__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40185__.style_circle1 p {padding-left:18px;}
.title__40185__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40185__.style_circle2 p {padding-left:18px;}
.title__40185__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40186 : 실선      */
.solid_line__40186__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__40186__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     40187 : 장문 텍스트      */
.textarea__40187__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

